title Paris meeting Planetary nebula with density fluctuations
init file="c84.ini"
fluctuations 16.5 4 3
sphere
black body, T=150,000K radius = 10
black 5
luminosity total 38
radius 17
abund -1 C-3.523 N-4. O-3.222 ne-3.824 na=-10 mg-4.523 al=-10
continue si-4.523 s-4.824 ar-10 ca=-10 fe-10 ni=-10
punch overview last file="fluc.ovr"
punch results last file="fluc.rlt"
c fluc.in
